Auto Multiple Choice - Bug # 331: Double-clicking should be enough on zoom window

Status: Closed Priority: Normal

Author: Martin Quinson Category: Graphical Interface

Created: 12/17/2014 Assignee:

Updated: 02/07/2021 Due date:

Description: My students seem to be unable to properly check the boxes and keep doing very light checks. | could try to

change my students, but | think it would be faster to improve my workflow in this case :)

For now, | have to drag&adrop in the Zoom window each of the boxes that are wrongly recognized by the tool,
and that's burdensome. It would be much easier if double-clicking on a box would switch its category from
unchecked to checked (or otherwise).

Thanks for your work,
Mt

History

12/17/2014 04:16 pm - Alexis Bienveniie

- Status changed from New to Feedback

You can choose _click_ instead of _drag and drop_ in the zooms window. Cliking will change category of a box, and right-click will change category of

all boxes closer to the threshold.

12/17/2014 04:25 pm - Martin Quinson
| fail to find that setting, sorry. Where is it in the interface?

Thx, Mt

12/17/2014 04:29 pm - Alexis Bienvenlie
bottom-right — but you need the development version...

02/07/2021 02:15 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
